<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.601999282837</MDI>
      <MDI key="STATISTICS_MEAN">5.9127325794489</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.746000289917</MDI>
      <MDI key="STATISTICS_STDDEV">5.6407398420339</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
